<script setup>
// 灰色的Label
import {ref} from "vue";
import TLabel from "@/components/ui/TLabel.vue";

const props = defineProps(["color"])
let color = "gray"
if (props.color != null && props.color.length > 0) {
	color = props.color
}

const labelColor = ref(color)
</script>

<template>
	<TLabel outlined="" severity="secondary" :class="labelColor" size="tiny">
		<slot></slot>
	</TLabel>
</template>

<style scoped>

</style>